.services-sidebar .services-cat-list .list-wrap li a {
    font-size: 14px;
}

.services-sidebar .services-cat-list .list-wrap li .card-program a {
    border: none;
}

.program-desc {
    font-family: 'Montserrat', sans-serif !important;
}

.program-desc p {
    text-transform: none !important;
    font-family: 'Montserrat', sans-serif !important;
}

.program-desc div {
    font-weight: 500 !important;
    font-family: 'Montserrat', sans-serif !important;
}

.program-desc span {
    font-weight: 500 !important;
    font-family: 'Montserrat', sans-serif !important;
}

.program-desc h1,
.program-desc h2,
.program-desc h3,
.program-desc h4,
.program-desc h5,
.program-desc h6 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500 !important;
    color: inherit;
    text-transform: none;
}

.program-desc img {
    max-width: 100%;
    height: auto;
}

.program-desc ul,
.program-desc ol {
    padding-left: 20px;
}

.program-desc * {
    text-transform: none !important;
}

.program-desc p{
    font-weight: 500 !important;
}

.program-desc blockquote {
    border-left: 5px solid #1d4db8;
    color: black;
    padding: 10px 20px;
    margin: 15px 0;
    font-size: inherit;
}

/* .nav-fill */
.nav-fill .nav-link,
.nav-fill .nav-link:hover {
    color: var(--tg-secondary-black-color);
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;

    padding: 24px 18px;
    border-bottom: 1px solid var(--tg-tertiary-lightblue-color);
}

.nav-fill .nav-link.active {
    color: var(--tg-primary-yellow-color);
    border-bottom: 5px solid var(--tg-primary-yellow-color);
}

/* .card-program-agenda */
.card-program-agenda {
    padding: 24px 18px;
    border-radius: 24px;
}

.card-program-agenda .agenda-date .card-title {
    font-size: 32px;
    font-weight: 700;
    color: var(--tg-tetiary-black-color);
}

.card-program-agenda .agenda-date .card-text {
    font-size: 14px;
    font-weight: 500px;
    color: var(--tg-tetiary-black-color);
}

.card-program-agenda .card-subtitle {
    font-size: 14px;
    font-weight: 500;
}

.card-program-agenda .agenda-title {
    font-size: 16px;
    font-weight: 700;
    color: var(--tg-tetiary-black-color);
}

.card-program-agenda .agenda-tags {
    font-size: 12px;
    font-weight: 600;
    color: var(--tg-primary-lightblue-color);

    background-color: var(--tg-secondary-lightblue-color);
    padding: 8px 12px;
    border-radius: 6px;
}

/* .card-program-testimonial */
.card-program-testimonial {
    border-radius: 12px;
}

.card-program-testimonial .card-text {
    color: var(--tg-tetiary-black-color);
    font-size: 16px;
    font-weight: 500;
}

.card-program-testimonial .reviewer-img {
    max-width: 52px;
    border-radius: 50%;
}

.card-program-testimonial .reviewer-info {
    display: inline-grid;

    border-left: 2px solid var(--tg-primary-yellow-color);
    padding-left: 12px;
    /* margin-left: 12px; */

    color: var(--tg-primary-color);
    font-size: 16px;
    font-weight: 700;
}

.card-program-testimonial .reviewer-info .card-subtitle {
    font-size: 14px;
    font-weight: 400;
}

.tab-pane#gallery img {
    border-radius: 12px;
}

/* .accordion */
.accordion-wrap-three .accordion-button {
    position: relative;
    padding: 12px 10px;
    font-weight: 600;
    font-size: 18px;
    color: #075679;
    text-align: left;
    background-color: #ECF5F8;
    border: none;
}

.accordion-wrap-three .accordion-button:not(.collapsed) {
    color: var(--tg-white);
    background: #075679;
}

.accordion-wrap-three .accordion-body {
    background-color: #2084B0;
    padding: 12px 10px;
}

.accordion-wrap-three .accordion-body p {
    color: var(--tg-white);
    font-size: 16px;
    font-weight: 400;
}

.placeholder-banner {
    height: 290px;
    border-radius: 10px;
}
